
<script src="<?= BASE_ASSET; ?>/js/jquery.hotkeys.js"></script>
<script type="text/javascript">
//This page is a result of an autogenerated content made by running test.html with firefox.
function domo(){
 
   // Binding keys
   $('*').bind('keydown', 'Ctrl+e', function assets() {
      $('#btn_edit').trigger('click');
       return false;
   });

   $('*').bind('keydown', 'Ctrl+x', function assets() {
      $('#btn_back').trigger('click');
       return false;
   });
    
}


jQuery(document).ready(domo);
</script>
<!-- Content Header (Page header) -->
<section class="content-header">
   <h1>
      Asn Talenta      <small><?= cclang('detail', ['Asn Talenta']); ?> </small>
   </h1>
   <ol class="breadcrumb">
      <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
      <li class=""><a  href="<?= site_url('administrator/asn_talenta'); ?>">Asn Talenta</a></li>
      <li class="active"><?= cclang('detail'); ?></li>
   </ol>
</section>
<!-- Main content -->
<section class="content">
   <div class="row" >
     
      <div class="col-md-12">
         <div class="box box-warning">
            <div class="box-body ">

               <!-- Widget: user widget style 1 -->
               <div class="box box-widget widget-user-2">
                  <!-- Add the bg color to the header using any of the bg-* classes -->
                  <div class="widget-user-header ">
                    
                     <div class="widget-user-image">
                        <img class="img-circle" src="<?= BASE_ASSET; ?>/img/view.png" alt="User Avatar">
                     </div>
                     <!-- /.widget-user-image -->
                     <h3 class="widget-user-username">Asn Talenta</h3>
                     <h5 class="widget-user-desc">Detail Asn Talenta</h5>
                     <hr>
                  </div>

                 
                  <div class="form-horizontal form-step" name="form_asn_talenta" id="form_asn_talenta" >
                  
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Id Asn Talenta </label>

                        <div class="col-sm-8">
                        <span class="detail_group-id_asn_talenta"><?= _ent($asn_talenta->id_asn_talenta); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Nip </label>

                        <div class="col-sm-8">
                        <span class="detail_group-nip"><?= _ent($asn_talenta->nip); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Nama </label>

                        <div class="col-sm-8">
                        <span class="detail_group-nama"><?= _ent($asn_talenta->nama); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Golongan </label>

                        <div class="col-sm-8">
                        <span class="detail_group-golongan"><?= _ent($asn_talenta->golongan); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Pangkat </label>

                        <div class="col-sm-8">
                        <span class="detail_group-pangkat"><?= _ent($asn_talenta->pangkat); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Jabatan </label>

                        <div class="col-sm-8">
                        <span class="detail_group-jabatan"><?= _ent($asn_talenta->jabatan); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Lokasi Kerja </label>

                        <div class="col-sm-8">
                        <span class="detail_group-lokasi_kerja"><?= _ent($asn_talenta->lokasi_kerja); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Unit Kerja </label>

                        <div class="col-sm-8">
                        <span class="detail_group-unit_kerja"><?= _ent($asn_talenta->unit_kerja); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Opd </label>

                        <div class="col-sm-8">
                        <span class="detail_group-opd"><?= _ent($asn_talenta->opd); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Avatar </label>

                        <div class="col-sm-8">
                        <span class="detail_group-avatar"><?= _ent($asn_talenta->avatar); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Status </label>

                        <div class="col-sm-8">
                        <span class="detail_group-status"><?= _ent($asn_talenta->status); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Created By </label>

                        <div class="col-sm-8">
                           <?= _ent($asn_talenta->aauth_groups_name); ?>
                        </div>
                    </div>
                                        
                    <br>
                    <br>


                     
                         
                    <div class="view-nav">
                        <?php is_allowed('asn_talenta_update', function() use ($asn_talenta){?>
                        <a class="btn btn-flat btn-info btn_edit btn_action" id="btn_edit" data-stype='back' title="edit asn_talenta (Ctrl+e)" href="<?= site_url('administrator/asn_talenta/edit/'.$asn_talenta->id_asn_talenta); ?>"><i class="fa fa-edit" ></i> <?= cclang('update', ['Asn Talenta']); ?> </a>
                        <?php }) ?>
                        <a class="btn btn-flat btn-default btn_action" id="btn_back" title="back (Ctrl+x)" href="<?= site_url('administrator/asn_talenta/'); ?>"><i class="fa fa-undo" ></i> <?= cclang('go_list_button', ['Asn Talenta']); ?></a>
                     </div>
                    
                  </div>
               </div>
            </div>
            <!--/box body -->
         </div>
         <!--/box -->

      </div>
   </div>
</section>
<!-- /.content -->

<script>
$(document).ready(function(){
   (function(){
        var nip = $('.detail_group-nip');
    })()
      
   });
</script>